## mono-pre 0.0.5

=== debian/changelog ===
mono-pre (0.0.5) experimental; urgency=low

  * mono-opt is now in pre-depends

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 29:27:29 +0400

mono-pre (0.0.4) experimental; urgency=low

  * Added symlink to libX11

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 19:12:39 +0400

mono-pre (0.0.3) experimental; urgency=low

  * Ooops...


 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 19:12:39 +0400

mono-pre (0.0.2) experimental; urgency=low

  * Added symlinks to libc.6.so (intl, libc, msvcrt)


 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 27 Apr 2011 19:12:39 +0400
