=== debian/control ===
Source: mono-pre
Section: cli-mono
Priority: extra
Maintainer: Nikita Tsukanov


Package: mono-pre
Pre-Depends: mono-opt
Conflicts: mono-opt-prepare
Architecture: all
Description: Creates symlinks and other stuff to run mono from opt
 .
