## mono-pre 0.0.6

=== debian/changelog ===
mono-pre (0.0.6) experimental; urgency=low

  * Now depending on bash

 -- Tsukanov Nikita <keks9n@gmail.com>  Wed, 2 May 2011 02:21:40 +0400
