=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 
 Package: mono-pre
+Depends: bash
 Pre-Depends: mono-opt
 Conflicts: mono-opt-prepare
 Architecture: all
